### Method

# RB PropertyView set_selection_mode

#### Declaration [src]

    void
    rb_property_view_set_selection_mode (
      RBPropertyView* view,
      GtkSelectionMode mode
    )

#### Description [src]

Sets the selection mode (single or multiple) for the property view> The default selection mode is single.

#### Parameters

`mode`

  Type: `GtkSelectionMode`

  The new `GtkSelectionMode` for the property view.